FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Problems for package abrt-gui-2.0.10-8

Errors (3)

Error Type (3) Badness Message
non-standard-distsuffix (?) 1 omv2015.0
explicit-lib-dependency (?) 1 libreport-gtk
no-dependency-on (?) 1 locales-gui
↸ Top

Warnings (3)

Warning Type (3) Message
no-documentation (?)
non-conffile-in-etc (?) /etc/xdg/autostart/abrt-applet.desktop
summary-not-capitalized (?) C abrt's gui
↸ Top